<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>SymBNB - {% block title %}{% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
              integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
              crossorigin=""/>
        <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
                integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
                crossorigin=""></script>
        <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>

        {{ encore_entry_link_tags('css/app') }}
        {{ encore_entry_link_tags('css/bootstrap') }}
        {{ encore_entry_link_tags('css/fontawesome') }}
        {% block stylesheets %}

        {% endblock %}
    </head>
    <body>
        {% include "shared/header.html.twig" %}
        {% block body %}{% endblock %}
        {% include "shared/footer.html.twig" %}
        {{ encore_entry_script_tags('js/app') }}
        {{ encore_entry_script_tags('js/add') }}
        {% block javascripts %}

        {% endblock %}
    </body>
</html>
